{
  "id": "jiansheng_d3f7",
  "name": "Jiansheng Chen",
  "handle": "jiansheng",
  "gender": "male",
  "description": "male from China who is a CEO",
  "tags": [
    "sigma_male",
    "strategic investing",
    "horology",
    "architecture",
    "mixed martial arts",
    "sailing",
    "rare teas",
    "european history"
  ],
  "avatar_url": "/media/jiansheng_d3f7/avatar.webp?t=1770128175",
  "banner_url": "/media/jiansheng_d3f7/banner.webp?t=1770128174",
  "videos": [
    "/media/jiansheng_d3f7/videos/01_smile_reveal.mp4?t=1770128235"
  ],
  "images": [
    "/media/jiansheng_d3f7/images/01_mid_mid_neutral.webp",
    "/media/jiansheng_d3f7/images/02_image.webp",
    "/media/jiansheng_d3f7/images/03_image.webp",
    "/media/jiansheng_d3f7/images/04_image.webp",
    "/media/jiansheng_d3f7/images/05_image.webp",
    "/media/jiansheng_d3f7/images/06_image.webp",
    "/media/jiansheng_d3f7/images/07_image.webp",
    "/media/jiansheng_d3f7/images/08_image.webp",
    "/media/jiansheng_d3f7/images/09_image.webp",
    "/media/jiansheng_d3f7/images/10_image.webp",
    "/media/jiansheng_d3f7/images/11_image.webp",
    "/media/jiansheng_d3f7/images/12_image.webp",
    "/media/jiansheng_d3f7/images/13_image.webp",
    "/media/jiansheng_d3f7/images/14_image.webp",
    "/media/jiansheng_d3f7/images/15_image.webp",
    "/media/jiansheng_d3f7/images/16_image.webp",
    "/media/jiansheng_d3f7/images/17_image.webp",
    "/media/jiansheng_d3f7/images/18_image.webp",
    "/media/jiansheng_d3f7/images/19_image.webp",
    "/media/jiansheng_d3f7/images/20_image.webp",
    "/media/jiansheng_d3f7/images/21_image.webp",
    "/media/jiansheng_d3f7/images/22_image.webp",
    "/media/jiansheng_d3f7/images/23_image.webp",
    "/media/jiansheng_d3f7/images/24_image.webp",
    "/media/jiansheng_d3f7/images/25_image.webp",
    "/media/jiansheng_d3f7/images/26_image.webp",
    "/media/jiansheng_d3f7/images/27_image.webp",
    "/media/jiansheng_d3f7/images/28_image.webp",
    "/media/jiansheng_d3f7/images/29_image.webp",
    "/media/jiansheng_d3f7/images/30_image.webp",
    "/media/jiansheng_d3f7/images/31_image.webp",
    "/media/jiansheng_d3f7/images/32_image.webp",
    "/media/jiansheng_d3f7/images/33_image.webp",
    "/media/jiansheng_d3f7/images/34_image.webp",
    "/media/jiansheng_d3f7/images/35_image.webp",
    "/media/jiansheng_d3f7/images/36_image.webp",
    "/media/jiansheng_d3f7/images/37_image.webp",
    "/media/jiansheng_d3f7/images/38_image.webp",
    "/media/jiansheng_d3f7/images/39_image.webp",
    "/media/jiansheng_d3f7/images/40_image.webp",
    "/media/jiansheng_d3f7/images/41_image.webp",
    "/media/jiansheng_d3f7/images/42_image.webp",
    "/media/jiansheng_d3f7/images/43_image.webp",
    "/media/jiansheng_d3f7/images/44_image.webp",
    "/media/jiansheng_d3f7/images/45_image.webp",
    "/media/jiansheng_d3f7/images/46_image.webp",
    "/media/jiansheng_d3f7/images/47_image.webp",
    "/media/jiansheng_d3f7/images/48_image.webp",
    "/media/jiansheng_d3f7/images/49_image.webp",
    "/media/jiansheng_d3f7/images/50_image.webp",
    "/media/jiansheng_d3f7/images/51_image.webp"
  ],
  "created_at": "2026-02-03T07:15:06.911774-07:00",
  "dir_name": "jiansheng_d3f7"
}